https://kotlinlang.org logo
#announcements
Title
# announcements
l

louiscad

11/27/2017, 12:47 PM
@leodeng You don't need to add the dependencies yourself, gradle should figure out them itself from the
.pom
files
l

leodeng

11/27/2017, 1:46 PM
thanks for replying. i just checked the kotlin-stdlib pom files in my local gradle cache, and they seem all right. right now i suspect that it’s the spring dependency-management plugin that is forcing the version to be 1.1.51
2 Views